Mailinglist Archive: libyui-commit (19 mails)

< Previous Next >
[libyui-commit] Build failed in Jenkins: libyui-qt-pkg-master #169
  • From: admin@xxxxxxxxxxxx
  • Date: Thu, 18 Apr 2019 09:07:18 +0000 (UTC)
  • Message-id: <591209187.15.1555578438714.JavaMail.jenkins@ci-opensuse>
See
<http://ci.opensuse.org/job/libyui-qt-pkg-master/169/display/redirect?page=changes>

Changes:

[shundhammer] Fixed build errors (obsolete warnings) with Qt 5.13 (bsc#1130502)

[shundhammer] Version bump and change log

------------------------------------------
[...truncated 20.31 KB...]
ln ./src/icons/package-installed-updated.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-installed-updated.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/package-remove-auto.svg
ln ./src/icons/package-remove-auto.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-remove-auto.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/package-remove.svg
ln ./src/icons/package-remove.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-remove.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/package-supported.svg
ln ./src/icons/package-supported.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-supported.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/package-upgrade-auto.svg
ln ./src/icons/package-upgrade-auto.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-upgrade-auto.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/package-upgrade.svg
ln ./src/icons/package-upgrade.svg
package/libyui-qt-pkg-2.46.1/./src/icons/package-upgrade.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/icons/tab-close.svg
ln ./src/icons/tab-close.svg
package/libyui-qt-pkg-2.46.1/./src/icons/tab-close.svg
rm -f package/libyui-qt-pkg-2.46.1/./src/qt_pkg_icons.qrc
ln ./src/qt_pkg_icons.qrc package/libyui-qt-pkg-2.46.1/./src/qt_pkg_icons.qrc
cd package && find libyui-qt-pkg-2.46.1 -xtype f -print0 | LC_ALL=C sort -z |
tar -c -j -f libyui-qt-pkg-2.46.1.tar.bz2 --format=gnu --owner=root
--group=root --mtime=2019-04-18\ 11:01:22\ \+0200 --null --files-from -
rm -rf package/libyui-qt-pkg-2.46.1
osc -A 'https://api.opensuse.org/' --traceback --verbose checkout
'devel:libraries:libyui' libyui-qt-pkg

Skipped files:
.gitignore: skipped by name match (version system file)
.travis.yml: skipped by name match (configuration file)
COPYING: skipped by name match (already contain license)
Makefile.cvs: skipped by name match (configuration regex)
PROJECTINFO.cmake: skipped by name match (configuration regex)
README.md: skipped by name match (README file)
RPMINFO.cmake: skipped by name match (configuration regex)
SOURCECONF.cmake: skipped by name match (configuration regex)
VERSION.cmake: skipped by name match (configuration regex)
bootstrap.sh: skipped by name match (configuration regex)
examples/CMakeLists.txt: skipped by name match (documentation file)
package/libyui-qt-pkg-doc.changes: skipped by name match (changes file)
package/libyui-qt-pkg.changes: skipped by name match (changes file)
src/CMakeLists.txt: skipped by name match (documentation file)
src/YQPkgChangeLogView.cc: skipped by name match (configuration regex)
src/YQPkgChangeLogView.h: skipped by name match (configuration regex)
src/qt_pkg_icons.qrc: skipped by name match (configuration regex)

Copyright found in these files:
Rakefile:2: copyright seen
package/libyui-qt-pkg-doc.spec:4: copyright seen
package/libyui-qt-pkg.spec:4: copyright seen
src/QY2LayoutUtils.cc:2: copyright seen
src/QY2LayoutUtils.h:2: copyright seen
src/YQIconPool.cc:2: copyright seen
src/YQIconPool.h:2: copyright seen
src/YQPackageSelector.cc:2: copyright seen
src/YQPackageSelector.h:2: copyright seen
src/YQPackageSelectorBase.cc:2: copyright seen
src/YQPackageSelectorBase.h:2: copyright seen
src/YQPackageSelectorHelp.cc:2: copyright seen
src/YQPackageSelectorPlugin.cc:2: copyright seen
src/YQPackageSelectorPlugin.h:2: copyright seen
src/YQPackageSelectorPluginImpl.cc:2: copyright seen
src/YQPackageSelectorPluginImpl.h:2: copyright seen
src/YQPatternSelector.cc:2: copyright seen
src/YQPatternSelector.h:2: copyright seen
src/YQPkgChangesDialog.cc:2: copyright seen
src/YQPkgChangesDialog.h:2: copyright seen
src/YQPkgConflictDialog.cc:2: copyright seen
src/YQPkgConflictDialog.h:2: copyright seen
src/YQPkgConflictList.cc:2: copyright seen
src/YQPkgConflictList.h:2: copyright seen
src/YQPkgDependenciesView.cc:2: copyright seen
src/YQPkgDependenciesView.h:2: copyright seen
src/YQPkgDescriptionDialog.cc:2: copyright seen
src/YQPkgDescriptionDialog.h:2: copyright seen
src/YQPkgDescriptionView.cc:2: copyright seen
src/YQPkgDescriptionView.h:2: copyright seen
src/YQPkgDiskUsageList.cc:2: copyright seen
src/YQPkgDiskUsageList.h:2: copyright seen
src/YQPkgDiskUsageWarningDialog.cc:2: copyright seen
src/YQPkgDiskUsageWarningDialog.h:2: copyright seen
src/YQPkgFileListView.cc:2: copyright seen
src/YQPkgFileListView.h:2: copyright seen
src/YQPkgFilterTab.cc:2: copyright seen
src/YQPkgFilterTab.h:2: copyright seen
src/YQPkgFilters.cc:2: copyright seen
src/YQPkgFilters.h:2: copyright seen
src/YQPkgGenericDetailsView.cc:2: copyright seen
src/YQPkgGenericDetailsView.h:2: copyright seen
src/YQPkgHistoryDialog.cc:2: copyright seen
src/YQPkgHistoryDialog.h:2: copyright seen
src/YQPkgLangList.cc:2: copyright seen
src/YQPkgLangList.h:2: copyright seen
src/YQPkgList.cc:2: copyright seen
src/YQPkgList.h:2: copyright seen
src/YQPkgObjList.cc:2: copyright seen
src/YQPkgObjList.h:2: copyright seen
src/YQPkgPackageKitGroupsFilterView.cc:2: copyright seen
src/YQPkgPackageKitGroupsFilterView.h:2: copyright seen
src/YQPkgPatchFilterView.cc:2: copyright seen
src/YQPkgPatchFilterView.h:2: copyright seen
src/YQPkgPatchList.cc:2: copyright seen
src/YQPkgPatchList.h:2: copyright seen
src/YQPkgPatternList.cc:2: copyright seen
src/YQPkgPatternList.h:2: copyright seen
src/YQPkgProductDialog.cc:2: copyright seen
src/YQPkgProductDialog.h:2: copyright seen
src/YQPkgProductList.cc:2: copyright seen
src/YQPkgProductList.h:2: copyright seen
src/YQPkgRepoFilterView.cc:2: copyright seen
src/YQPkgRepoFilterView.h:2: copyright seen
src/YQPkgRepoList.cc:2: copyright seen
src/YQPkgRepoList.h:2: copyright seen
src/YQPkgSearchFilterView.cc:2: copyright seen
src/YQPkgSearchFilterView.h:2: copyright seen
src/YQPkgSecondaryFilterView.cc:2: copyright seen
src/YQPkgSecondaryFilterView.h:2: copyright seen
src/YQPkgSelDescriptionView.cc:2: copyright seen
src/YQPkgSelDescriptionView.h:2: copyright seen
src/YQPkgSelList.cc:2: copyright seen
src/YQPkgSelList.h:2: copyright seen
src/YQPkgSelMapper.cc:2: copyright seen
src/YQPkgSelMapper.h:2: copyright seen
src/YQPkgServiceFilterView.cc:2: copyright seen
src/YQPkgServiceFilterView.h:2: copyright seen
src/YQPkgServiceList.cc:2: copyright seen
src/YQPkgServiceList.h:2: copyright seen
src/YQPkgStatusFilterView.cc:2: copyright seen
src/YQPkgStatusFilterView.h:2: copyright seen
src/YQPkgTechnicalDetailsView.cc:2: copyright seen
src/YQPkgTechnicalDetailsView.h:2: copyright seen
src/YQPkgTextDialog.cc:2: copyright seen
src/YQPkgTextDialog.h:2: copyright seen
src/YQPkgUpdateProblemFilterView.cc:2: copyright seen
src/YQPkgUpdateProblemFilterView.h:2: copyright seen
src/YQPkgVersionsView.cc:2: copyright seen
src/YQPkgVersionsView.h:2: copyright seen
src/YQSimplePatchSelector.cc:2: copyright seen
src/YQSimplePatchSelector.h:2: copyright seen
src/YQZypp.h:2: copyright seen
src/icons/arrow-down.svg:4: copyright seen
src/icons/arrow-left.svg:4: copyright seen
src/icons/arrow-right.svg:4: copyright seen
src/icons/emblem-warning.svg:4: copyright seen
src/icons/list-add.svg:4: copyright seen
src/icons/list-remove.svg:4: copyright seen
src/icons/package-available-locked.svg:4: copyright seen
src/icons/package-available.svg:4: copyright seen
src/icons/package-downgrade.svg:4: copyright seen
src/icons/package-install-auto.svg:4: copyright seen
src/icons/package-install.svg:4: copyright seen
src/icons/package-installed-locked.svg:4: copyright seen
src/icons/package-installed-updated.svg:4: copyright seen
src/icons/package-remove-auto.svg:4: copyright seen
src/icons/package-remove.svg:4: copyright seen
src/icons/package-supported.svg:4: copyright seen
src/icons/package-upgrade-auto.svg:4: copyright seen
src/icons/package-upgrade.svg:4: copyright seen
src/icons/tab-close.svg:4: copyright seen

Copyright detected as not needed in these files:
Dockerfile:4: copyright unneeded, file too short
MAINTAINER:1: copyright unneeded, file too short
src/grep-fixme:2: copyright unneeded, file too short

All files have proper license reference.
makeurl: https://api.opensuse.org ['source', 'devel%3Alibraries%3Alibyui',
'libyui-qt-pkg', '_meta'] {}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg'] {'rev': 'latest'}
A devel:libraries:libyui
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui'] {}
A devel:libraries:libyui/libyui-qt-pkg
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui'] {}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg'] {'rev': 'latest'}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-2.46.0.tar.bz2'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-2.46.0.tar.bz2
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-doc.changes'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.changes
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-doc.spec'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.spec
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg.changes'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.changes
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg.spec'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.spec
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', '_meta'] {}
At revision 132.
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-2.46.0.tar.bz2
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.spec
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.spec
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.changes
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.changes
cp package/libyui-qt-pkg-doc.spec
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg.spec
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg.changes
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg-2.46.1.tar.bz2
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg-doc.changes
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
osc -A 'https://api.opensuse.org/' addremove
D libyui-qt-pkg-2.46.0.tar.bz2
A libyui-qt-pkg-2.46.1.tar.bz2
osc -A 'https://api.opensuse.org/' cat 'openSUSE:Factory' 'libyui-qt-pkg'
'libyui-qt-pkg.spec' > /tmp/yast-rake20190418-13676-1yiauuo
Checking IDs in *.changes file
Version has been changed in *.spec file
osc -A 'https://api.opensuse.org/' cat 'openSUSE:Factory' 'libyui-qt-pkg'
'libyui-qt-pkg.changes' | diff - 'libyui-qt-pkg.changes'
rm -rf devel:libraries:libyui
cleaning
* Starting osc check...
osc -A 'https://api.opensuse.org/' --traceback --verbose checkout
'devel:libraries:libyui' libyui-qt-pkg
* Done. Everything looks good.
makeurl: https://api.opensuse.org ['source', 'devel%3Alibraries%3Alibyui',
'libyui-qt-pkg', '_meta'] {}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg'] {'rev': 'latest'}
A devel:libraries:libyui
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui'] {}
A devel:libraries:libyui/libyui-qt-pkg
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui'] {}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg'] {'rev': 'latest'}
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-2.46.0.tar.bz2'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-2.46.0.tar.bz2
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-doc.changes'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.changes
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg-doc.spec'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.spec
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg.changes'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.changes
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', 'libyui-qt-pkg.spec'] {'rev': '132'}
A devel:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.spec
makeurl: https://api.opensuse.org ['source', 'devel:libraries:libyui',
'libyui-qt-pkg', '_meta'] {}
At revision 132.
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-2.46.0.tar.bz2
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.spec
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.spec
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg.changes
rm
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/libyui-qt-pkg-doc.changes
cp package/libyui-qt-pkg-doc.spec
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg.spec
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg.changes
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg-2.46.1.tar.bz2
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
cp package/libyui-qt-pkg-doc.changes
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg
osc -A 'https://api.opensuse.org/' addremove
D libyui-qt-pkg-2.46.0.tar.bz2
A libyui-qt-pkg-2.46.1.tar.bz2
mkdir -p /var/tmp/devel:libraries:libyui/openSUSE_Factory
yes | osc -A 'https://api.opensuse.org/' build --no-verify --release=1
--keep-pkgs=/var/tmp/devel:libraries:libyui/openSUSE_Factory openSUSE_Factory
Building package libyui-qt-pkg from project devel:libraries:libyui
building package...
Building libyui-qt-pkg.spec for openSUSE_Factory/x86_64
Getting buildinfo from server and store to
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/.osc/_buildinfo-openSUSE_Factory-x86_64.xml
Getting buildconfig from server and store to
<http://ci.opensuse.org/job/libyui-qt-pkg-master/ws/devel>:libraries:libyui/libyui-qt-pkg/.osc/_buildconfig-openSUSE_Factory-x86_64
buildinfo is broken... it says:
unresolvable: nothing provides libyui-qt-devel >= 2.50.1
rm -rf devel:libraries:libyui
rake aborted!
Command failed with status (1): [yes | osc -A 'https://api.opensuse.org/' b...]

Tasks: TOP => osc:sr => osc:commit => osc:build
(See full trace by running task with --trace)
cleaning
Build step 'Execute shell' marked build as failure
Not sending mail to unregistered user shundhammer@xxxxxxx

< Previous Next >
List Navigation
This Thread
Follow Ups